## php-horde-text-filter-jsmin 1.0.0

=== debian/changelog ===
php-horde-text-filter-jsmin (1.0.0-1) unstable; urgency=low

  * Horde's Horde_Text_Filter_Jsmin package
  * Initial packaging (Closes: #729484)
  * Non-free because of the "shall be used for Good, not Evil" requirement

 -- Mathieu Parent <sathieu@debian.org>  Thu, 12 Dec 2013 12:43:31 +0100
