## php-horde-text-filter-jsmin 1.0.2

=== debian/changelog ===
php-horde-text-filter-jsmin (1.0.2-3ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compat.patch: PHPUnit 6 has namespaced
    classes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 20 Feb 2018 14:55:25 -0800

php-horde-text-filter-jsmin (1.0.2-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 19:48:38 +0200

php-horde-text-filter-jsmin (1.0.2-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 Mar 2016 09:41:55 +0100

php-horde-text-filter-jsmin (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 13:46:58 +0100

php-horde-text-filter-jsmin (1.0.1-7) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * Give a name to the Good-not-Evil license

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 11:20:17 +0200

php-horde-text-filter-jsmin (1.0.1-6) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 07:13:25 +0200

php-horde-text-filter-jsmin (1.0.1-5) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:00:57 +0200

php-horde-text-filter-jsmin (1.0.1-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:51:07 +0200

php-horde-text-filter-jsmin (1.0.1-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 16:27:18 +0200

php-horde-text-filter-jsmin (1.0.1-2) unstable; urgency=medium

  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 23:20:33 +0200

php-horde-text-filter-jsmin (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 10:25:14 +0200
